.card-slider-section{background-color: #f5f7fa; padding-top: 80px;}
.slider-section-col h3, .slider-review-subheader{width: 55%;}
.subheader-row{display: flex; justify-content: space-between; align-items: flex-end}
.star-header-container{display: flex; align-items: center; margin-bottom: 30px;}
.star-text{font-family: 'Inter', sans-serif; font-size: 13px; margin-bottom: 0px; line-height: 20px !important; margin-left: 15px;}
.star-header-container i {margin-right: 3px; color: #c7a900}
.slider-review-subheader{font-size: 19px; line-height: 28px !important; font-family:'Inter',sans-serif; color: #555555}
.review-slider-cta{font-size: 16px; font-weight: 500; font-family: 'Inter', sans-serif; line-height: 22px !important; color: #0A0033; text-decoration: underline}
.card-slider-container{margin-top: 50px; overflow: hidden; height: 570px; max-height: 1170px;}
.card-slider-column{display: flex; flex-direction: column; }
.slider-card{padding: 24px; background-color: #ffffff; border-radius: 12px; margin-bottom: 25px; position: relative; }
.top-slider-card{display: flex;}
.company-rating{display: flex; flex-direction: column; margin-left: 20px;}
.company-rating p {margin-bottom: 3px; font-family: 'Inter', sans-serif; font-weight: 600;}
.stars-container{display: flex;}
.stars-container i {color: #c7a900; font-size: 14px; margin-right: 3px;}
.slider-card-review{font-size: 16px; line-height: 24px !important; color: #555555; margin-top: 25px;}
.overlay{background: linear-gradient(180deg, rgba(245, 247, 250, 0.8) 0%, rgba(245, 247, 250, 0) 100%); height: 300px; width: 100%; transform: rotate(-180deg); bottom: 0px; z-index: 10; position: absolute;}
.pricing-tab-sec, .tab-content{background-color: #F5F7FA !important}
.pricing-tab-sec{padding-bottom: 120px;}
.plan-card{background-color: #ffffff}
.price-header{font-size: 39px !important; line-height: 48px !important; font-family: 'Inter', sans-serif !important; font-weight: 700 }
.static{display: none;}
@keyframes slideDown {
  from{top: -50%;}
  to{top: 0 }
}

.slider-card{animation-name: slideDown;
animation-duration: 40s;
animation-iteration-count: infinite;
  animation-timing-function: linear;
}



@media (min-width: 1200px){
  #navbar-top{max-width: 100vw !important;}
}

@media (max-width: 1000px){
  .slider-card{animation: none !important}
  .card-slider-container{display: none !important;}
  .overlay{display: none;}
  .card-slider-section{padding-bottom: 70px;}
  .slider-section-col h3, .slider-review-subheader{width: 100%}
  .subheader-row{flex-direction: column; align-items: flex-start}
  .star-header-container{flex-direction:column; align-items: flex-start;}
  .star-text{margin-left: 0px; margin-top: 10px;}
  .static{display: block}
}
